# DirectoryDeltaTransfer.h File Reference

Simple class to send changes between directories. More...

`#include "NativeFeatureIncludes.h"`
`#include "RakMemoryOverride.h"`
`#include "RakNetTypes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "DS_Map.h"`
`#include "PacketPriority.h"`

## Classes
class | DirectoryDeltaTransfer
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc. More...

## Detailed Description

Simple class to send changes between directories.

In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.